Gentoo Archives: gentoo-dev

From: Jan-Ahrent Czmok <czmok@×××××.net>
To: gentoo-user@g.o, gentoo-dev@g.o
Subject: [gentoo-dev] New Install: Questions and troubles
Date: Thu, 24 Jan 2002 07:18:14
Message-Id: 20020124141950.6ace768f.czmok@gatel.net
Hi,

at first thanks for Gentoo! It's great to use so far (i was using Debian distro before [which is also good] ).

Some questions and problems arise when installing Gentoo:

- how to i install the latest kernel (2.4.18pre) with the amd patches ?
  when trying to run emerge OR ebuild <package> install i got errors:

  under emerge= cannot find the dependancies (package.mask)
  under ebuild <pack> install it works, but scripts/ bail out when trying
  'make menuconfig' . ...

- also under 2.4.16 i see that enlightenment is missing some png   conversion stuff.

Maybe the bugs are already fixed, but how to update the portage to the LATEST (is cvs so far okay for this ?) stuff ?

still some questions arise... debian WAS easier, but gentoo really rocks
and i will use it more and more, so any short answer would be appreciated.

--jan